.shadowTxt{
    text-shadow: 0 0 3px #000000;
}

.maxi {
    font-size: 40px;
    line-height: 40px;
    font-family: FishmongerK;
    text-align: left;
}

.hero-txt {
    color: #fdd10e;
    text-align: left;
    font-size: 35px;
    line-height: 35px;
    font-family: FishmongerK;
}

.mrg{
    padding-left: 0px;
}

@media only screen and (min-width: 768px) {
    .maxi {
        text-align: left;
        font-size: 60px;
        line-height: 55px; 
    }
    
    .hero-txt {
        text-align: left;
        font-size: 45px;
        line-height: 50px;
    }
    
    .mrg{
        padding-left: 0px;
    }
}


@media only screen and (min-width: 991px) {
    .maxi {
        font-size: 70px;
        line-height: 65px; 
    }
    
    .hero-txt {
        text-align: left;
        font-size: 55px;
    }
    
    .mrg{
        padding-left: 30px;
    }
}


@media only screen and (min-width: 1200px) {
    .maxi {
        font-size: 84px;
        line-height: 65px; 
    }
    
    .hero-txt {
        text-align: left;
        font-size: 60px;
    }
    
    .mrg{
        padding-left: 30px;
    }
}